BoolePolyRing.cc File Reference
`#include <polybori/BoolePolyRing.h>`
`#include <polybori/BooleEnv.h>`
`#include <polybori/except/PBoRiError.h>`
`#include <polybori/orderings/pbori_order.h>`
`#include <polybori/BooleExponent.h>`
`#include <polybori/BooleMonomial.h>`
`#include <climits>`
`#include <cstdio>`
`#include <polybori/BooleSet.h>`

## Namespaces

| polybori

## Constant Groups

| polybori

## Functions

FILE * | polybori::fmemopen (void *buf, size_t size, const char *opentype)

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-03-06

This file implements the class BoolePolyRing, where carries the definition of a polynomial ring over Booleans.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team